﻿@charset "utf-8"; 
.product .productItem ul li div span{white-space: unset;transform: unset;position: unset;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;display: -webkit-box;line-height: 1.52;padding: 5px 0;min-height:56px;}
.product .productItem ul a{display: block;}
.product .productItem ul li{display: flex;flex-direction: column;}
.product .productItem ul li>div{background-color: var(--color);}
.NewsTopHotList div{height:auto}
.NewsTopHotListimg{max-height:200px;object-fit:contain}
.Feedback .page-box .container>p{font-size:16px}
@media(max-width:768px){.Feedback .page-box p{overflow:visible;max-height:100%}}
.case ul li span, .case .caseItem ul li span{min-height: 80px;}
.case ul li p, .case .caseItem ul li p{-webkit-box-orient: vertical;-webkit-line-clamp: 1;display: -webkit-box;overflow: hidden;}
.product .productItem ul li>a{position:relative;height:0;padding-bottom:100%;}
.product .productItem ul li>a img{max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:contain;}
@media (min-width:769px){.header .logo .logo1{bottom:11px;}
.header:not(.headscroll) .logo .logo1{bottom:30%;}}
@media (max-width:768px){.header .logo .logo1 img{margin-top:13px;}}